﻿.viewmode:before {
    content: 'desktop';
    font-size: 7px;
}

.ad.topboard {
    width: 1030px; /*980px; */
    margin-left: -25px;
    text-align: center;

    min-height: 90px;
}

.ad.topboard wrap {
    width: 100%;
}

.comments {
    min-height: 660px;
}

/* Post 1 */

.post-1 img.big { width: 640px !important; }
.post-1 img.sidebyside { width: 317px !important; margin: 0px !important; }
.post-1 iframe { width: 640px !important; }

.main-sidebar.ad {
    margin-top: 420px;
}

.main-content-column-1 > .ad {
    margin: 0 auto 30px auto;
}

.main-content-column-1 .post-1 .ad {
    float:right;
    margin:0 -330px 20px 20px;
}

.main-content-column-1 .post-block-3.readmore .ad iframe {
    width: 200px;
}

.forum .main-content-column-1 {
    width: 700px !important;
}

.forum .main-sidebar {
    width: 240px !important;
}

.forum .widget-tabs.featured .post-item .title {
    width: 150px !important;
}


/* Post block 3 */

.post-block-3 .post-item {
    margin-bottom: 27px;
}

.post-block-3 .post-item .image {
    overflow: hidden;
}

.post-block-3 .post-item .image img {
    width: 200px;
    height: auto; 
}

.post-block-3 .post-item:nth-child(3n+3) {
    margin-right: 0;
}

.post-block-3 .post-item:nth-child(3n+4) {
    clear:left;
}

.post-block-3.featured .post-item .image img,
.post-block-3.ad .post-item .image img {
    width: 305px;
    height: auto; 
}

.post-block-3.featured-2 .post-item .image img {
    width: 305px;
    height: auto; 
}


.post-block-3.featured-2 .post-item:nth-child(3n+3) {
    margin-right: 25px; /* reset of main post-block-3 */
}

.post-block-3.featured-2 .post-item:nth-child(3n+4) { 
    clear: none; /* reset of main post-block-3 */
}


.post-block-3.featured-2 .post-item:nth-child(5n+3) {
    margin-right: 0px;
}

.post-block-3.featured-2 .post-item:nth-child(5n+4) {
    clear: left;
}

.post-block-3.featured-2 .post-item:nth-child(5n+5),
.post-block-3.featured-2 .post-item:nth-child(5n+5) .title,
.post-block-3.featured-2 .post-item:nth-child(5n+5) .image {
    width: 640px;
}

.post-block-3.featured-2 .post-item:nth-child(5n+5) {
    margin-right: 0px;
}

.post-block-3.featured-2 .post-item:nth-child(5n+5) .image,
.post-block-3.featured-2 .post-item:nth-child(5n+5) .image img {
    height: 280px;
    overflow: hidden;
}

.post-block-3.featured-2 .post-item:nth-child(5n+5) .image img {
    width: auto;
}

.post-block-3.topcases .post-item:nth-child(5n+1) {
    width: 640px;
}

.post-block-3.topcases .post-item:nth-child(5n+1) .title {
    width: 640px;
}

.post-block-3.topcases .post-item:nth-child(5n+1) .image {
    width: 640px; 
    height: 280px; 
    overflow: hidden;
}

.post-block-3.topcases .post-item:nth-child(5n+1) .image img {
    width: auto;
    height: 280px;
}

.post-block-3.topcases .post-item:nth-child(1n+2){
    width: 305px;
}

.post-block-3.topcases .post-item:nth-child(3n+3) {
    margin-right: 25px;
}

.post-block-3.topcases .post-item:nth-child(1n+2) .image {
    width: 305px;
    height: 200px;
    overflow: hidden;
}

.post-block-3.topcases .post-item:nth-child(1n+2) .image img{
    /*width: 305px;
    height: auto;*/
    width: auto;
    height: 200px;
}

.post-block-3.topcases .post-item:nth-child(5n+2) {
    margin-right: 0;
}

.post-block-3.topcases .post-item:nth-child(5n+5) {
    margin-right: 0;
}

.post-block-3.topcases .post-item:nth-child(3n+4) {
    clear: none;
}

.post-block-3.topcases .post-item:nth-child(5n+3) {
    clear: left;
}

/* Post block 4 */

.post-block-4 .post-item:nth-child(4n+4) {
    margin-right: 0;
}

.post-block-4 .post-item:nth-child(4n+5) {
    clear:left;
}

/* Blog block 2 */

.blog-block-2 .items .post-item .image { 
    width: 640px; 
    height: 280px; 
    overflow: hidden; 
}

.blog-block-2 .items .post-item .image img { 
    min-height: 280px; 
}

.blog-block-2.featured .items .post-item:first-child .image,
.blog-block-2.featured .items .post-item:first-child .image img {
    width: 640px;
    height: 390px;
}

.full-width .blog-block-2 .post-item,
.full-width .blog-block-2 .post-item .title {
    width: 980px;
}

.full-width .blog-block-2 .items .post-item:first-child .image,
.full-width .blog-block-2 .items .post-item:first-child .image img {
    width: 980px;
    height: 318px;
}

.full-width .blog-block-2 .items .post-item:first-child .title {

}

.blog-block-2.video .post-item {
    width: 100%;
}

.blog-block-2.video .post-item .image {
    width: 512px; height: 280px;
    margin: 0 20px 0 0;
}

.blog-block-2.video .post-item .title {
    margin: 0 0 12px 0px;
    width: 438px;
}

.widget-tabs.featured .post-item:last-child {
    /*display: none;*/
}

.widget-tabs .post-item .image {
    width: 70px;
    height: 70px; 
    overflow: hidden;
}

.widget-tabs .post-item .image img {
    width: 70px;
}

.widget-tabs.article {
    display: none;
}

.widget-tabs.big .post-item .title h2 {
    font-size: 18px;
    line-height: 22px;
    padding-top: 10px;
}

.widget-tabs.big .post-item .title .legend-default {
    display: inline;
}

.widget-tabs.big .post-item .title,
.widget-tabs.big .post-item .image,
.widget-tabs.big .post-item .image img {
    width: 260px;
}

.widget-tabs.big .post-item .image {
    margin: 0px;
}

.widget-tabs.big .post-item .image {
    height: 100px;
}
